.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e4782685-b8fc-c0a1-e8ab-faf3e9e075a3 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8b02f53f-de24-de05-f3b2-c8c44db19d02 {
overflow: auto !important;
color: rgb(255, 255, 255) !important;
width: 100% !important;
}
.lfr-layout-structure-item-8b02f53f-de24-de05-f3b2-c8c44db19d02 {
background-color: #005157;
}